Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/revolucnidieta.cz/yesterday-access.log"
        SiteDomain="revolucnidieta.cz"
        HostAliases="www.revolucnidieta.cz localhost 127.0.0.1"